@charset "utf-8";

/* reset style
----------------------------------------------------------- */

html {
	overflow-y:scroll;
}
body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
body,x:-moz-broken {
	margin-left:-1px;
}
h1,h2,h3,h4,h5,h6,p {
	font-weight:normal;
	font-size: 100%;
	text-align:left;
}
ol,ul,li{
	list-style:none;
}
ul,li,img{
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:bottom;
	line-height:1.6;
	text-align:left;
}
caption,th {
	text-align:left;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
a{
	text-decoration:none;
	outline:0;
	line-height:1.6;
/* Hides from IE-mac \*/
	overflow:hidden;
/* End hide from IE-mac */
}

img,td,th {
	border:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
td,th{
	text-align: left;
	vertical-align: top;
}


/* CLEAR FIX*/
.clearfix:after,
p.text:after{
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
}
.clearfix,
p.text{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
* html p.text { height: 1%;}
.clearfix,
p.text{display: block;}
/* End hide from IE-mac */



/* function
----------------------------------------------------------------------------------*/
/* margin */
.mt0  {margin-top:0px!important;}
.mt5  {margin-top:5px!important;}
.mt10 {margin-top:10px!important;}
.mt15 {margin-top:15px!important;}
.mt20 {margin-top:20px!important;}
.mt25 {margin-top:25px!important;}
.mt30 {margin-top:30px!important;}
.mt40 {margin-top:40px!important;}
.mt50 {margin-top:50px!important;}

.mb0  {margin-bottom:0px!important;}
.mb5  {margin-bottom:5px!important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb25 {margin-bottom:25px!important;}
.mb30 {margin-bottom:30px!important;}
.mb40 {margin-bottom:40px!important;}
.mb50 {margin-bottom:50px!important;}

.mr0  {margin-right:0px!important;}
.mr5  {margin-right:5px!important;}
.mr10 {margin-right:10px!important;}
.mr15 {margin-right:15px!important;}
.mr20 {margin-right:20px!important;}
.mr25 {margin-right:25px!important;}
.mr30 {margin-right:30px!important;}

.ml0  {margin-left:0px!important;}
.ml5  {margin-left:5px!important;}
.ml10 {margin-left:10px!important;}
.ml15 {margin-left:15px!important;}
.ml20 {margin-left:20px!important;}
.ml25 {margin-left:25px!important;}
.ml30 {margin-left:30px!important;}

/* padding */
.pt0  {padding-top:0px!important;}
.pt5  {padding-top:5px!important;}
.pt10 {padding-top:10px!important;}
.pt15 {padding-top:15px!important;}
.pt20 {padding-top:20px!important;}
.pt25 {padding-top:25px!important;}
.pt30 {padding-top:30px!important;}

.pb0  {padding-bottom:0px!important;}
.pb5  {padding-bottom:5px!important;}
.pb10 {padding-bottom:10px!important;}
.pb15 {padding-bottom:15px!important;}
.pb20 {padding-bottom:20px!important;}
.pb25 {padding-bottom:25px!important;}
.pb30 {padding-bottom:30px!important;}

.pr0  {padding-right:0px!important;}
.pr5  {padding-right:5px!important;}
.pr10 {padding-right:10px!important;}
.pr15 {padding-right:15px!important;}
.pr20 {padding-right:20px!important;}
.pr25 {padding-right:25px!important;}
.pr30 {padding-right:30px!important;}

.pl0  {padding-left:0px!important;}
.pl5  {padding-left:5px!important;}
.pl10 {padding-left:10px!important;}
.pl15 {padding-left:15px!important;}
.pl20 {padding-left:20px!important;}
.pl25 {padding-left:25px!important;}
.pl30 {padding-left:30px!important;}

.fR{float:right!important;}
.fL{float:left!important;}

.clear{clear:both!important;}

.taL{text-align:left!important;}
.taC{text-align:center!important;}
.taR{text-align:right!important;}

/* font-size */
.f10 { font-size: 10px!important;}
.f12 { font-size: 12px!important;}
.f14 { font-size: 14px!important;}
.f16_2 { font-size: 16px!important;}
.f16 { font-size: 20px!important;}
.f18 { font-size: 18px!important;}
.f24 { font-size: 24px!important;}
.f80 { font-size: 80%!important; }

.fb {font-weight: bold;}

/* color */
.red { color: red;}
.orange { color: #ff7e00;}
.blue { color: blue;}

/* common
---------------------------------------------------*/
body {
	margin:0;
	padding:0;
	font-size:75%;
	font-family:メイリオ, Meiryo, Osaka,'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic';
	line-height:1.8;
	color:#333;
	vertical-align:top;
	background-color:#ffffff;
	-webkit-text-size-adjust:100%;
}
a:link   {color:#027abb;text-decoration:underline;}
a:visited{color:#027abb;text-decoration:underline;}
a:hover  {color:#ff6400;text-decoration:none;}
a:focus  {color:#027abb;text-decoration:none;}
a:active {color:#027abb;text-decoration:underline;}

a:hover img{
    opacity:0.50;
    filter: alpha(opacity=50);
	transition: all 0.5s ease-out;
}

/* device */
img{max-width:100%;}

.pc {display: block;}
.sp,
.tb {display: none;}
@media screen and (max-width: 980px) {
	.tb {display: block;}
}
@media screen and (max-width: 640px) {
	.pc {display: none;}
	.sp {display: block;}
}


/* structure */
div#wrapper {
	width:100%;
	text-align: center;
	height: auto;
	margin: 0px auto;
}
div#wrapper div#contents {
	width:750px;
	margin:10px auto 15px auto;
	text-align: left;
	overflow:hidden;
}
@media screen and (max-width: 980px) {
	div#wrapper {
		width:calc(100% - 40px);
		padding:0 20px;
	}
	div#wrapper div#contents {
		width:100%;
	}
}
@media screen and (max-width: 480px) {
	div#wrapper div#contents {
		margin-top:75px;
	}
}


/* new */
.new{margin-left:5px!important;color:red;font-weight:bold;}


/* header
---------------------------------------------------*/
div#header{
	width:100%;
	margin:0 auto;
	padding:10px 0;
	text-align:left;
	overflow:hidden;
}
div#header p.logo{
	width:30%;
	height:51px;
	display:block;
	float: left;
	background: url(../img/fg_logo.gif) no-repeat right top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div#header p.logo a{
	display:block;
	height:51px;
}
div#header h1{
	width:68%;
	float: right;
	margin: 15px 0 0 0;
	color: #244c11;
	font-size: 12px;
	line-height: 1.4;
	vertical-align: bottom;
}


/* sp menu */
div#header p.btn-menu {
    position: absolute;
    top: 15px;
    right: 20px;
	width:45px;
	height:45px;
}
@media screen and (max-width: 980px) {
	div.slider-wrapper{
		margin-top:30px!important;
	}
	div#header{
		height:90px;
		float: none;
		margin:0 auto 0 -20px;
		position: absolute;
		top: 0;
		background-color:white;
		z-index: 9999999999999999999;
	}
	div#header p.logo{
		width:100%;
		float: none;
		margin:0 auto;
		background: url(../img/fg_logo.gif) no-repeat center top;
	}
	div#header h1{
		width:100%;
		float: none;
		width:auto;
		margin: 5px 0 0;
		text-align:center;
	}
	#header p.btn-menu{
		border:1px #ccc solid;
		cursor:pointer;
	}
	#header p.btn-menu,
	#header p.btn-menu img{
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-bprder-radiul:10px;
	}
}

@media screen and (max-width: 640px) {
	div#header p.btn-menu {
		right: 20px;
	}
}
@media screen and (max-width: 480px) {
	div#header {
		height:42px;
	}
	div#header h1{
		display:none;
	}
}


/* gnavi
---------------------------------------------------*/
div#gnavi{
	width:100%;
	margin:0;
	height:50px;
	padding:2px 0;
	text-align:center;
	z-index:100;
	background: url(../img/navi/navi_bk.png) repeat-x left top;
}
div#gnavi ul.tabs{
	position: relative;
	width:900px;
	margin:0 auto;
}
div#gnavi ul.tabs li{
	float:left;
	position: relative;
	margin: 0;
}
div#gnavi ul.tabs li a{
	display:block;
	height:50px;
	margin: 0;
}
ul.tabs li.menu    a{width:140px;background:url(../img/navi/menu.png) no-repeat center top;}
ul.tabs li.topics  a{width:120px;background:url(../img/navi/topics.png) no-repeat center top;}
ul.tabs li.topics ul li a{width:auto;background:none;}
ul.tabs li.branch  a{width:100px;background:url(../img/navi/branch.png) no-repeat center top;}
ul.tabs li.company a{width:100px;background:url(../img/navi/company.png) no-repeat center top;}
ul.tabs li.recruit a{width:100px;background:url(../img/navi/recruit.png) no-repeat center top;}
ul.tabs li.ir      a{width:100px;background:url(../img/navi/ir.png) no-repeat center top;}
ul.tabs li.ir ul li a{width:auto;background:none;}
ul.tabs li.inquiry a{width:140px;background:url(../img/navi/inquiry.png) no-repeat center top;}
ul.tabs li.home    a{width:100px;background:url(../img/navi/home.png) no-repeat center top;}


div#gnavi ul.tabs li a:hover{
    opacity:0.50;
    filter: alpha(opacity=50);
	transition: all 0.3s ease-out;
}
div#gnavi ul.tabs li ul.dropdown li a:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
div#gnavi ul.tabs li a{
	position: relative;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


/* dropdown */
div#gnavi ul.tabs li ul.dropdown{
	display: none;
	position: absolute;
	top: 52px;
	left: 0;
	width: 200px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #663320;
	border-bottom: 1px solid #663320;
	border-left: 1px solid #663320;
	z-index: 10000;
	overflow:hidden;
	background:#fff;
}
div#gnavi ul.tabs li ul.dropdown li{
	width:200px;
	text-align:left;
	list-style: none;
}
div#gnavi ul.tabs li ul.dropdown li a{
	display: block;
	height:40px;
	padding: 5px 10px 0 10px;
	text-indent:inherit;
	line-height:40px;
	white-space: nowrap;
	border-bottom: 1px solid #e5cd8e;
	overflow: hidden;
}
div#gnavi ul.tabs li ul.dropdown li:last-child a{
	border-bottom-width: 0;
	border-bottom: none;
}
div#gnavi ul.tabs li ul.dropdown li a:hover{
	color:white;
	background-color:#ff6400;
}

@media screen and (max-width: 980px) {
	div#gnavi{
		display:none;
		height:auto;
		background:none!important;
	}
	div#gnavi ul.tabs{
		width:100%;
	}
	div#gnavi ul.tabs li {
		float:none;
		display:block;
		width:100%;
		padding:0;
		border-top:1px #ccc solid;
	}
	div#gnavi ul.tabs li:last-child{
		border-bottom:1px #ccc solid;
	}
	div#gnavi ul.tabs li a{
		position: relative;
		display: block;
		width:calc(100% - 20px);
		-ms-width:97%;
		height:45px;
		padding:0 10px;
		color:white;
		line-height:45px;
		text-align:center;
		text-decoration:none;
		text-indent:0;
		white-space: nowrap;
		overflow: hidden;
		background:#016342;
	}
	div#gnavi ul.tabs li a:hover,
	div#gnavi ul.tabs li a ul.dropdown li a:hover{
		text-decoration:none;
		opacity:1;
		filter: alpha(opacity=100);
	}
	div#gnavi ul.tabs li a:before {
		position:absolute;
		right:10px;
		top:0;
		color:#509b58;
		font-family:'FontAwesome';
		content:"\f054"
	}
	div#gnavi ul.tabs li a[href="#"]:before {
		position:absolute;
		right:10px;
		top:0;
		color:#509b58;
		font-family:'fontAwesome';
		content:"\f078"
	}
	div#gnavi ul.tabs li ul.dropdown {
 		display:none;
 		position:static;
 		width:100%;
 		margin:0;
 		padding:0;
 		border:none;
 		-moz-border-radius:0;
 		-webkit-border-radius:0;
 		border-radius:0;
 		background:#fafafa;
	}
	div#gnavi ul.tabs li ul.dropdown li{
		width:100%;
		border-top:none;
	}
	div#gnavi ul.tabs li ul.dropdown li a {
		height:40px;
		padding:0 10px;
		color:white;
		text-align:center;
		line-height:40px;
		border-bottom:1px #fff solid;
		background:#01895c;
	}
	div#gnavi ul.tabs li ul.dropdown li a:hover {
		text-decoration:none;
		background:#ff6400;
	}
}
@media screen and (max-width: 980px) {
	div#gnavi{
		margin:107px auto -120px;
	}
}
@media screen and (max-width: 480px) {
	div#gnavi{
		margin:75px auto -75px;
	}
}



/* pan-kuzu-navi */
div#panNavi{
	width:750px;
	font-size: 12px;
	line-height: 14px;
	margin:5px auto 15px;
	overflow:hidden;
	zoom:1;
}

div#panNavi .boxL{
	float: left;
	margin:2px 5px 0 0;
	padding:0 10px 0 0;
	font-weight: bold;
	color: #999999;
	background: url(../img/arr_pan.gif) no-repeat right 0.4em;
}
div#panNavi .boxR{
	float: left;
}
div#panNavi .boxR a{
	margin-right:5px;
	padding-right: 10px;
	background: url(../img/arr_pan.gif) no-repeat right 0.4em;
}
@media screen and (max-width: 980px) {
	div#panNavi{
		width:100%;
		margin:120px auto 5px;
		padding-top:5px;
		border-top:1px #ccc solid;
	}
}
@media screen and (max-width: 480px) {
	div#panNavi{
		display:none;
	}
}

/* footer-bnr
---------------------------------------------------*/
div#footerbnr{
	clear:both;
}

/* footer
---------------------------------------------------*/

div#footer{
	width:100%;
	margin: 30px 0 0 0;
	padding:0 0 10px;
	text-align:center;
	background: url(../img/footer.gif) no-repeat 20px 10px,url(../img/footer_bk.gif) repeat-x left top;
}

div#footer p{
	margin: 0 20px 0 10px;
	padding: 30px 0px 0px;
	color: #fff;
	font-size: 12px;
	text-align: right;
}

/* pagetop */
a#pagetop_btn {
    position: fixed;
    right: 25px;
    bottom: 70px;
	padding:80px 0 0 0;
    text-align: center;
    z-index: 999999999;
    overflow: visible;
	background:url(../img/pagetop.png) no-repeat center top;
}
a#pagetop_btn:hover {
    opacity:0.50;
    filter: alpha(opacity=50);
	transition: all 0.5s ease-out;
}

@media screen and (max-width: 980px) {
	div#footer{
		margin-top: 20px;
		margin-left:-20px;
		padding-top:0;
		padding-left:20px;
		padding-right:20px;
		background: url(../img/footer.gif) no-repeat center 80px,url(../img/footer_bk.gif) repeat-x left 70px;
	}
	div#footer p{
		padding-top: 65px;
		line-height:1.4;
		text-align:center;
	}
	a#pagetop_btn {
		position:static;
		display:block;
		width:60px;
		height:60px;
		margin:0 auto;
		padding-top:0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background-size:contain;
	}
}